{
  "12h": "12 órás",
  "24h": "24 órás",
  "addTimeOption": "Időpont hozzáadása",
  "alreadyRegistered": "Már regisztráltál? <a>Bejelentkezés</a>",
  "applyToAllDates": "Beállítás minden dátumhoz",
  "areYouSure": "Biztos vagy benne?",
  "cancel": "Mégse",
  "changeName": "Név módosítása",
  "settings": "Beállítások",
  "changeNameDescription": "Adj meg egy új nevet a résztevőhöz.",
  "changeNameInfo": "Ez nincs hatással a korábban rögzített szavazataidra.",
  "comments": "Hozzászólások",
  "continue": "Tovább",
  "copied": "Másolva",
  "createAnAccount": "Fiók létrehozása",
  "createdBy": "<b>{name}</b> által",
  "delete": "Törlés",
  "deleteDate": "Dátum törlése",
  "deletedPoll": "Törölt szavazás",
  "deletedPollInfo": "Ez a szavazás már nem létezik.",
  "deleteParticipant": "Biztosan törlöd: {name}?",
  "deleteParticipantDescription": "Biztos hogy szeretnéd törölni ezt a résztvevőt? Ha törlöd, nem lehet visszaállítani.",
  "deletePoll": "Szavazás törlése",
  "deletePollDescription": "A szavazáshoz kapcsolódó minden adat törlődni fog. Ez a művelet nem vonható vissza.",
  "deletingOptionsWarning": "Olyan lehetőséget törölsz, amire résztvevők már szavaztak. Az ő szavazataik is törlődni fognak.",
  "description": "Leírás",
  "descriptionPlaceholder": "Sziasztok, kérlek válasszátok ki a nektek megfelelő dátumokat!",
  "editDetails": "Részletek módosítása",
  "editOptions": "Lehetőségek módosítása",
  "editVotes": "Szavazatok szerkesztése",
  "email": "Email",
  "emailNotAllowed": "Ez a email nem engedélyezett.",
  "emailPlaceholder": "kovacs.anna@pelda.hu",
  "exportToCsv": "Exportálás CSV fájlba",
  "forgetMe": "Felejts el",
  "guest": "Vendég",
  "ifNeedBe": "Ha szükséges",
  "location": "Helyszín",
  "locationPlaceholder": "János kávézója",
  "login": "Bejelentkezés",
  "loginWith": "Bejelentkezés {provider} fiókkal",
  "logout": "Kijelentkezés",
  "manage": "Kezelés",
  "mixedOptionsDescription": "Egyszerre nem lehet időpont és dátum szerinti lehetőség a szavazásban. Melyiket szeretnéd megtartani?",
  "mixedOptionsKeepDates": "Dátum lehetőségek megtartása",
  "mixedOptionsKeepTimes": "Időpont lehetőségek megtartása",
  "mixedOptionsTitle": "Egy perc és megvagyunk... 🤔",
  "monthView": "Havi nézet",
  "name": "Név",
  "namePlaceholder": "Kovács Anna",
  "newParticipant": "Új résztvevő",
  "newParticipantFormDescription": "Töltsd ki az alábbi űrlapot a szavazataid beküldéséhez.",
  "newPoll": "Új szavazás",
  "nextMonth": "Következő hónap",
  "no": "Nem",
  "noDatesSelected": "Nincs dátum kiválasztva",
  "noVotes": "Senki sem szavazott erre a lehetőségre",
  "optional": "opcionális",
  "preferences": "Beállítások",
  "previousMonth": "Előző hónap",
  "register": "Regisztráció",
  "requiredString": "“{name}” kötelező",
  "response": "Válasz",
  "save": "Mentés",
  "saveInstruction": "Válaszd ki, mikor érsz rá és kattints a <b>{action}</b> gombra",
  "sendFeedback": "Visszajelzés küldése",
  "specifyTimes": "Időpontok megadása",
  "specifyTimesDescription": "Adj meg kezdő és záró időpontot minden lehetőséghez",
  "stepSummary": "{total}/{current}. lépés",
  "submit": "Küldés",
  "timeFormat": "Időformátum",
  "timeZone": "Időzóna",
  "title": "Cím",
  "titlePlaceholder": "Havi találkozó",
  "today": "Ma",
  "userAlreadyExists": "Már létezik felhasználó ezzel az email címmel",
  "userNotFound": "Nem létezik felhasználó ezzel az email címmel",
  "validEmail": "Kérjük, adj meg egy érvényes email címet",
  "verificationCodeHelp": "Nem kaptad meg az emailt? Ellenőrizd a spam mappádat is.",
  "verificationCodePlaceholder": "Írd be a hatjegyű kódot",
  "verifyYourEmail": "Hitelesítsd az email címed",
  "startOfWeek": "Hét kezdőnapja",
  "weekView": "Heti nézet",
  "wrongVerificationCode": "A hitelesítő kódod helytelen vagy már lejárt",
  "yes": "Igen",
  "you": "Te",
  "yourName": "Neved…",
  "common_language": "Nyelv",
  "common_support": "Segítség",
  "errors_notFoundTitle": "404 az oldal nem található",
  "errors_notFoundDescription": "Nem található az oldal, amit keresel.",
  "errors_goToHome": "Irány a főoldal",
  "optionCount": "{count, plural, one {# lehetőség} other {# lehetőség}}",
  "addComment": "Szólj hozzá!",
  "profile": "Profil",
  "polls": "Szavazások",
  "timeZoneSelect__noOption": "Nem található lehetőség",
  "timeZoneSelect__inputPlaceholder": "Keresés…",
  "poweredByRallly": "Működteti a <a>{name}</a>",
  "participants": "Résztvevők",
  "language": "Nyelv",
  "languageDescription": "Válaszd ki a preferált nyelved",
  "dateAndTime": "Dátum és idő",
  "profileDescription": "Módosítsd a profil beállításaid",
  "dates": "Dátumok",
  "menu": "Menü",
  "useLocaleDefaults": "Helyi alapértelmezett használata",
  "support": "Segítség",
  "billing": "Számlázás",
  "guestPollAlertDescription": "<0>Hozz létre fiókot</0> vagy <1>lépj be</1> hogy szavazhass.",
  "guestPollAlertTitle": "Az adminisztrátor jogaid elveszhetnek ha törlőd a böngésző sütiket",
  "notificationsValue": "Értesítések: <b>{value}</b>",
  "notificationsOn": "Be",
  "notificationsOff": "Ki",
  "pollStatusOpen": "Aktív",
  "pollStatusPaused": "Szüneteltetve",
  "reopenPoll": "Szavazás újranyitása",
  "resumePoll": "Folytatás",
  "pausePoll": "Szüneteltetés",
  "finishPoll": "Véglegesítés",
  "finalize": "Véglegesítés",
  "allDay": "Egész nap",
  "permissionDenied": "Nincs megfelelő jogosultságod",
  "permissionDeniedDescription": "Ha te vagy a szavazás létrehozója, kérlek lépj be, hogy elérd a szavazást",
  "loginDifferent": "Felhasználóváltás",
  "editDetailsDescription": "Változtasd meg az eseményed részleteit.",
  "finalizeDescription": "Válassz egy végleges dátumot az eseményedhez.",
  "notificationsGuestTooltip": "Hozz létre fiókot vagy lépj be, hogy bekapcsolhasd az értesítéseket",
  "planFree": "Ingyenes",
  "dateAndTimeDescription": "Módosítsd a preferált dátum és idő beállításaid",
  "createdTime": "Létrehozva {relativeTime}",
  "permissionDeniedParticipant": "Ha nem te vagy a szavazás létrehozója, akkor a meghívás oldalra kell lépj.",
  "goToInvite": "Irány a meghívás oldal",
  "planPro": "Pro",
  "Billing": "Számlázás",
  "subscriptionUpdatePayment": "Frissítsd a fizetési adataidat",
  "subscriptionCancel": "Előfizetés lemondása",
  "billingStatus": "Számlázási állapot",
  "billingStatusDescription": "Kezeld a feliratkozásod és a számlázási adataidat",
  "freeForever": "ingyenes örökre",
  "billingStatusState": "Státusz",
  "billingStatusActive": "Aktív",
  "billingStatusPaused": "Szüneteltetve",
  "billingStatusDeleted": "Lemondva",
  "endDate": "Befejező dátum",
  "dueDate": "Következő fizetési dátum",
  "billingStatusPlan": "Csomag",
  "billingPeriod": "Időszak",
  "billingPeriodMonthly": "Havi",
  "billingPeriodYearly": "Éves",
  "monthlyBillingDescription": "havonta",
  "plan_extendedPollLife": "Szavazások megőrzése örökre",
  "becomeATranslator": "Segíts a fordításban",
  "noPolls": "Nincsenek szavazások",
  "noPollsDescription": "Kezdj neki egy új szavazás létrehozásával.",
  "event": "Esemény",
  "describeYourEvent": "Írd le, miről szól az eseményed",
  "calendar": "Naptár",
  "selectPotentialDates": "Válassz lehetséges dátumokat vagy időpontokat az eseményedhez",
  "optionalLabel": "(Opcionális)",
  "calendarHelp": "Nem hozhatsz létre szavazást lehetőségek nélkül. Legalább egy lehetőséget adj meg a folytatáshoz.",
  "editSettings": "Beállítások szerkesztése",
  "commentPlaceholder": "Írj hozzászólást ehhez a szavazáshoz (mindenki láthatja)",
  "disableComments": "Hozzászólások kikapcsolása",
  "clockPreferences": "Óra beállítások",
  "clockPreferencesDescription": "Állítsd be a preferált időzónát és idő formátumot.",
  "featureRequest": "Javasolj új funkciót",
  "bugReport": "Jelezz hibákat",
  "getSupport": "Segítség",
  "feedback": "Visszajelzés",
  "duplicate": "Duplikálás",
  "duplicateDescription": "Hozz létre egy új szavazást ez alapján",
  "duplicateTitleLabel": "Cím",
  "duplicateTitleDescription": "Tipp: Adj egyedi nevet az új szavazásodnak",
  "upgrade": "Előfizetés",
  "continueAsGuest": "Folytatás vendégként",
  "scrollLeft": "Görgess balra",
  "scrollRight": "Görgess jobbra",
  "shrink": "Összecsuk",
  "expand": "Kinyit",
  "activeSubscription": "Köszönjük hogy előfizettél a Rallly Pro-ra! A számlázás oldalon kezelheted az előfizetés és számlázás részleteit.",
  "billingPortal": "Számlázás oldal",
  "supportDescription": "Segítségre van szükséged?",
  "supportBilling": "Nyugodtan írj egy levelet, ha problémád van valamivel.",
  "contactSupport": "Ügyféltámogatás",
  "planFreeDescription": "Hétköznapi felhasználóknak",
  "currentPlan": "Jelenlegi előfizetés",
  "limitedAccess": "Hozzáférés az alap funkciókhoz",
  "pollsDeleted": "Szavazások automatikusan törlődnek, miután szüneteltetve lettek",
  "planProDescription": "Elkötelezett és professzionális felhasználóknak",
  "accessAllFeatures": "Hozzáférés minden funkcióhoz",
  "earlyAccess": "Korai hozzáférés új funkciókhoz",
  "earlyAdopterDescription": "Korai előfizetőként rögzül az előfizetésed ára és nem lesz rád hatássál a jövőbeni áremelkedések.",
  "upgradeNowSaveLater": "Fizess elő most, spórolj később",
  "pricing": "Árazás",
  "pollSettingsDescription": "Szabd testre a szavazásod",
  "requireParticipantEmailLabel": "Email megadása kötelező lesz a résztvevők számára",
  "hideParticipantsLabel": "Rejtsd el a résztvevők listáját a többi résztvevő elől",
  "hideScoresLabel": "Rejtsd el a szavazatszámlálót, amíg nem szavaz a résztvevő",
  "authErrorTitle": "Bejelentkezési hiba",
  "authErrorDescription": "Hiba történt a bejelentkezés közben. Kérjük, próbáld újra!",
  "authErrorCta": "Irány a bejelentkezési oldalra",
  "continueAs": "Folytatás, mint",
  "pageMovedDescription": "Átirányítás ide: <a>{newUrl}</a>",
  "notRegistered": "Nincs fiókod? <a>Regisztrálj</a>",
  "unlockFeatures": "Az összes Pro funkció feloldása.",
  "pollStatusFinalized": "Véglegesített",
  "share": "Megosztás",
  "pageXOfY": "{currentPage} / {pageCount} oldal",
  "noParticipants": "Nincsenek résztvevők",
  "userId": "Felhasználó azonosító",
  "aboutGuest": "Vendég felhasználó",
  "aboutGuestDescription": "A profilbeállítások nem elérhetők vendég felhasználóknak. <0>Jelentkezz be</0> a meglévő fiókodba, vagy <1>regisztrálj</1> a profilod testreszabásához.",
  "logoutDescription": "Kijelentkezés a jelenlegi böngészőben",
  "events": "Események",
  "inviteParticipantsDescription": "Másold ki és oszd meg a meghívólinket, hogy el tudj kezdeni visszajelzéseket gyűjteni a résztvevőidtől.",
  "inviteLink": "Meghívó link",
  "inviteParticipantLinkInfo": "Ezen a linken keresztül bárki adhat le szavazatot.",
  "accountNotLinkedTitle": "A fiókod nem köthető egy meglévő felhasználóhoz",
  "accountNotLinkedDescription": "Már létezik felhasználó ezzel az email címmel. Kérjük, jelentkezz be az eredeti módszerrel.",
  "or": "Vagy",
  "autoTimeZone": "Automatikus időzóna",
  "autoTimeZoneHelp": "Bekapcsolt állapotban az időpontok automatikusan minden egyes résztvevő helyi időzónájához igazodnak.",
  "commentsDisabled": "Hozzászólások kikapcsolva",
  "allParticipants": "Összes résztvevő",
  "noParticipantsDescription": "Kattints a <b>Megosztás</b>ra a résztvevők meghívásához",
  "timeShownIn": "Megjelenítési időzóna: {timeZone}",
  "pollStatusPausedDescription": "Jelenleg nem lehet szavazni vagy korábbi választ módosítani",
  "eventHostTitle": "Hozzáférés kezelése",
  "eventHostDescription": "Te vagy a létrehozója ennek a szavazásnak",
  "deleteAccount": "Fiók törlése",
  "deleteAccountDialogTitle": "Fiók törlése",
  "deleteAccountDialogDescription": "Biztos vagy benne, hogy törölni szeretnéd a fiókod?",
  "deleteAccountInstruction": "Kérjük, erősítsd meg email címed a fiókod törléséhez",
  "emailMismatch": "A megadott email nem egyezik a fiók email címével",
  "dangerZone": "Veszélyes terület",
  "dangerZoneAccount": "Fiók végleges törlése. Ez a művelet nem vonható vissza.",
  "upgradePromptTitle": "Frissítés Pro-ra",
  "upgradeOverlaySubtitle3": "Oldd fel ezeket a funkciókat Pro előfizetéssel.",
  "verificationCodeSentTo": "Az ellenőrző kódot elküldtük a következő címre: <b>{email}</b>",
  "home": "Főoldal",
  "groupPoll": "Csoportos szavazás",
  "groupPollDescription": "Oszd meg az elérhetőséged egy csoporttal, hogy megtalálhassátok a legjobb időpontot a találkozásra.",
  "create": "Létrehozás",
  "upcoming": "Közelgő",
  "past": "Korábbi",
  "copyLink": "Link másolása",
  "upcomingEventsEmptyStateTitle": "Nincsenek közelgő események",
  "upcomingEventsEmptyStateDescription": "Amikor eseményeket ütemezel be, itt fognak megjelenni.",
  "pastEventsEmptyStateTitle": "Nincsenek korábbi események",
  "pastEventsEmptyStateDescription": "Amikor eseményeket ütemezel be, itt fognak megjelenni.",
  "activePollCount": "{{activePollCount}} aktív",
  "createPoll": "Szavazás létrehozása",
  "yearlyBillingDescription": "évente",
  "addToCalendar": "Hozzáadás a naptárhoz",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "ICS fájl letöltése",
  "schedulateDate": "Tervezett időpont",
  "timeZoneChangeDetectorTitle": "Időzóna változás észlelve",
  "timeZoneChangeDetectorMessage": "Az időzónád megváltozott erre: <b>{currentTimeZone}</b>. Szeretnéd frissíteni a beállításaidat?",
  "yesUpdateTimezone": "Igen, frissítsd az időzónám",
  "noKeepCurrentTimezone": "Nem, tartsd meg a jelenlegi időzónát",
  "annualBenefit": "{count} hónapig ingyenes",
  "removeAvatar": "Törlés",
  "uploadProfilePicture": "Feltöltés",
  "profilePictureDescription": "Max. 2 MB, JPG vagy PNG",
  "invalidFileType": "Érvénytelen fájltípus",
  "invalidFileTypeDescription": "Kérjük, tölts fel egy JPG vagy PNG fájlt.",
  "fileTooLarge": "A fájl túl nagy",
  "fileTooLargeDescription": "Kérjük, tölts fel egy 2MB-nál kisebb fájlt.",
  "errorUploadPicture": "Sikertelen feltöltés",
  "errorUploadPictureDescription": "Hiba történt a kép feltöltésekor. Kérjük, próbáld újra később.",
  "featureNameFinalize": "Szavazás véglegesítése",
  "featureNameDuplicate": "Szavazás duplikálása",
  "featureNameAdvancedSettings": "Speciális beállítások",
  "featureNameExtendedPollLifetime": "Meghosszabbított szavazási idő",
  "12months": "12 hónap",
  "savePercentage": "Spórolj {percentage}%-ot",
  "1month": "1 hónap",
  "subscribe": "Feliratkozás",
  "cancelAnytime": "Bármikor lemondhatod a <a>számlázás oldalon</a>."
}
